| 0.9.8

- Main Page
- Modules
- Files

- File List

Functions
handed_coordinate_space.hpp File Reference

Go to the source code of this file.

## Functions
template<typename T , precision P>
GLM_FUNC_DECL bool | leftHanded (tvec3< T, P > const &tangent, tvec3< T, P > const &binormal, tvec3< T, P > const &normal)
template<typename T , precision P>
GLM_FUNC_DECL bool | rightHanded (tvec3< T, P > const &tangent, tvec3< T, P > const &binormal, tvec3< T, P > const &normal)

## Detailed Description

GLM_GTX_handed_coordinate_space

See also
  GLM Core (dependence)

Definition in file handed_coordinate_space.hpp.